-- vim: ts=2 sw=2 ai et enc=utf8 fenc=utf8
if GetLocale () ~= "frFR" then return end

RaidChecklistSupportedLocale = true

local P = RaidChecklistPetFamilies

P.BAT         = "Chauve-souris"
P.BEAR        = "Ours"
P.BEETLE      = "Scarabée"
P.BIRDOFPREY  = "Oiseau de proie"
P.BOAR        = "Sanglier"
P.CARRIONBIRD = "Charognard"
P.CAT         = "Félin"
P.CHIMAERA    = "Chimère"
P.COREHOUND   = "Chien du Magma"
P.CRAB        = "Crabe"
P.CROCOLISK   = "Crocilisque"
P.DEVILSAUR   = "Diablosaure"
P.DOG         = "Chien"
P.DOOMGUARD   = "Garde funeste"
P.DRAGONHAWK  = "Faucon-dragon"
P.FELGUARD    = "Gangregarde"
P.FELHUNTER   = "Chasseur corrompu"
P.FOX         = "Renard"
P.GHOUL       = "Goule"
P.GORILLA     = "Gorille"
P.HYDRA       = "Hydre"
P.HYENA       = "Hyène"
P.IMP         = "Diablotin"
P.MONKEY      = "Singe"
P.MOTH        = "Papillon"
P.NETHERRAY   = "Raie du Néant"
P.RAPTOR      = "Raptor"
P.RAVAGER     = "Ravageur"
P.RHINO       = "Rhinocéros"
P.SCORPID     = "Scorpide"
P.SERPENT     = "Serpent"
P.SHALESPIDER = "Araignée de Schiste"
P.SILITHID    = "Silithide"
P.SPIDER      = "Araignée"
P.SPIRITBEAST = "Esprit de bête"
P.SPOREBAT    = "Sporoptère"
P.SUCCUBUS    = "Succube"
P.TALLSTRIDER = "Haut-trotteur"
P.TURTLE      = "Tortue"
P.VOIDWALKER  = "Marcheur du Vide"
P.WARPSTALKER = "Traqueur dim."
P.WASP        = "Guêpe"
P.WATERELEMENTAL = "Élémentaire d'eau"
P.WINDSERPENT = "Serpent des vents"
P.WOLF        = "Loup"
P.WORM        = "Ver"
 

local L = RaidChecklistStrings

-- Colorized class names
L.HUNTER      = ClassColorString ("HUNTER")     .. "Chasseur"
L.WARRIOR     = ClassColorString ("WARRIOR")    .. "Guerrier"
L.DEATHKNIGHT = ClassColorString ("DEATHKNIGHT").. "Chevalier de la mort"
L.PRIEST      = ClassColorString ("PRIEST")     .. "Prêtre"
L.SHAMAN      = ClassColorString ("SHAMAN")     .. "Chaman"
L.PALADIN     = ClassColorString ("PALADIN")    .. "Paladin"
L.DRUID       = ClassColorString ("DRUID")      .. "Druide"
L.WARLOCK     = ClassColorString ("WARLOCK")    .. "Démoniste"
L.ROGUE       = ClassColorString ("ROGUE")      .. "Voleur"
L.MAGE        = ClassColorString ("MAGE")       .. "Mage"
 

-- Talent trees
L.ARCANE        = "(Arcane)"
L.ARMS          = "(Armes)"
L.ASSASSINATION = "(Assassinat)"
L.BALANCE       = "(Équilibre)"
L.BEASTMASTER   = "(Maîtrise des bêtes)"
L.BLOOD         = "(Sang)"
L.COMBAT        = "(Combat)"
L.DEMONOLOGY    = "(Démonologie)"
L.DESTRUCTION   = "(Destruction)"
L.DRUIDBEAR     = "(Ours)"
L.ELEMENTAL     = "(Élémentaire)"
L.ENHANCEMENT   = "(Amélioration)"
L.FERAL         = "(Combat farouche)"
L.FIRE          = "(Feu)"
L.FROST         = "(Givre)"
L.FURY          = "(Fureur)"
L.MARKSMAN      = "(Précision)"
L.PROTECTION    = "(Protection)"
L.RESTORATION   = "(Restauration)"
L.RETRIBUTION   = "(Vindicte)"
L.SHADOW        = "(Ombre)"
L.SUBTLETY      = "(Finesse)"
L.SURVIVAL      = "(Survie)"
L.UNHOLY        = "(Impie)"

 
L.PET = " familier : "
L.MISSINGTALENTS = "Talents qui n'ont pas été inspectés :"

